using UnityEngine;
using System.Collections;

public class Cenario : MonoBehaviour {

	// Use this for initialization
	void Start () {
        GameObject fundo;
        if (System.DateTime.Now.Hour <= 6 || System.DateTime.Now.Hour >= 20) {
            fundo = (GameObject)Instantiate(Resources.Load("noitefundo"), transform.position, transform.rotation);
        } else {
            fundo = (GameObject)Instantiate(Resources.Load("diafundo"), transform.position, transform.rotation);
        }
        fundo.transform.SetParent(transform);
	}
}
